Bug 1413478 - GlusterFs packages not available for ubuntu 16.04 ?
Summary: GlusterFs packages not available for ubuntu 16.04 ?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: GlusterFS
Classification: Community
Component: build
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 05:49 UTC by SKK
Modified: 2017-01-26 16:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-26 16:06:20 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description SKK 2017-01-16 05:49:01 UTC
Document URL: https://gluster.readthedocs.io/en/latest/Install-Guide/Install/ 

Section Number and Name: "Installing Gluster"

Describe the issue: 

As per documentation, GlusterFS packages are not available for Ubuntu 16.04

I wanted to know that when Ubuntu 16.04 supported packages will be available to use ?

"Note: Packages exist for Ubuntu 12.04 LTS, 12.10, 13.10, and 14.04 LTS"

Comment 2 SKK 2017-01-23 05:01:41 UTC
Hi Sriram,

Any update for me ?

As per documentation, GlusterFS packages are not available for Ubuntu 16.04

"Note: Packages exist for Ubuntu 12.04 LTS, 12.10, 13.10, and 14.04 LTS"

Can you please help me to know that from when Ubuntu 16.04 supported packages will be available to use ?

Comment 3 Niels de Vos 2017-01-23 12:33:25 UTC
Please see http://gluster.readthedocs.io/en/latest/Install-Guide/Community_Packages/ and let us know if that is clear enough for you.

Comment 4 SKK 2017-01-23 16:50:10 UTC
Hi,

"An X means packages are planned to be in the repository"  means 

When it will be available ? 

SKK

Comment 5 SKK 2017-01-23 16:50:36 UTC
Hi,

"An X means packages are planned to be in the repository"  means 

When it will be available ? 

SKK

Comment 6 Kaleb KEITHLEY 2017-01-26 16:06:20 UTC
Packages for Xenial (16.04) are in the Launchpad PPA, and have been since Xenial was released.  All the latest versions of GlusterFS are available: 3.7.19, 3.8.8, and 3.9.1

The URL of the Launchpad PPA is in the document Niels mentioned (i.e. https://launchpad.net/~gluster)


Note You need to log in before you can comment on or make changes to this bug.